Modify

Opened 4 years ago

Last modified 3 years ago

#7477 new defect

dont' working with trac 0.12

Reported by: anonymous Owned by: thomasvs
Priority: highest Component: TracDupPlugin
Severity: blocker Keywords:
Cc: sviss@… Trac Release: 0.12

Description

this plugin ported to trac version 0.11 don't working on 0.12

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by anonymous

The failure mode I see on Trac 0.12 is that when I try to set the dups_of field and Submit, I get the error:

Warning: The ticket field 'dups' is invalid: Cannot manually change the dups field.

Is this what you saw, or should this be filed as a separate issue? What would it take to have this plugin work with 0.12 (or are there any other alternatives)?

Add Comment

Modify Ticket

Action
as new The owner will remain thomasvs.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.